<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Météo {{request.query}}</title>
  </head>
  <body>
      </li>
    <form action="/">
      <input type="text" name="city" placeholder="Ville">
      <input type="submit">
    </form>
    <h1>{{request.query}}</h1>
    {{#current.weather_icons}}
    <img src="{{.}}">
    {{/current.weather_icons}}
    <ul>
      <li>Vent : {{current.wind_speed}}</li>
      <li>Température : {{current.temperature}}</li>
      <li>Temps : {{#current.weather_descriptions}}
          {{.}}
        {{/current.weather_descriptions}}
      </li>
    </ul>
  </body>
</html>
